CVE-2015-6644

low
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Bouncy Castle in Android before 5.1.1 LMY49F and 6.0 before 2016-01-01 allows attackers to obtain sensitive information via a crafted application, aka internal bug 24106146.

References

http://source.android.com/security/bulletin/2016-01-01.html

http://www.debian.org/security/2017/dsa-3829

http://www.securityfocus.com/bid/79865

http://www.securitytracker.com/id/1034592

https://access.redhat.com/errata/RHSA-2017:1832

https://access.redhat.com/errata/RHSA-2017:2808

https://access.redhat.com/errata/RHSA-2017:2809

https://access.redhat.com/errata/RHSA-2017:2810

https://access.redhat.com/errata/RHSA-2017:2811

https://access.redhat.com/errata/RHSA-2018:2927

https://usn.ubuntu.com/3727-1/

Details

Source: MITRE

Published: 2016-01-06

Updated: 2018-10-17

Type: CWE-200

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 3.3

Vector: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

Impact Score: 1.4

Exploitability Score: 1.8

Severity: LOW

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
118185RHEL 7 : Satellite Server (RHSA-2018:2927)NessusRed Hat Local Security Checks
critical
111512Ubuntu 14.04 LTS : bouncycastle vulnerabilities (USN-3727-1)NessusUbuntu Local Security Checks
high
103527RHEL 6 : JBoss EAP (RHSA-2017:2809)NessusRed Hat Local Security Checks
critical
103526RHEL 7 : JBoss EAP (RHSA-2017:2808)NessusRed Hat Local Security Checks
critical
103500RHEL 6 / 7 : eap7-jboss-ec2-eap (RHSA-2017:2811)NessusRed Hat Local Security Checks
critical
99924Fedora 24 : bouncycastle (2017-4c3ac44551)NessusFedora Local Security Checks
low
99318Debian DSA-3829-1 : bouncycastle - security updateNessusDebian Local Security Checks
low
99271Debian DLA-893-1 : bouncycastle security updateNessusDebian Local Security Checks
low